MediaWiki:Common.css: Difference between revisions

Jump to navigation Jump to search
no edit summary
No edit summary
No edit summary
Line 13: Line 13:
.custom-table .cell-red { background-color: #FFE281; }
.custom-table .cell-red { background-color: #FFE281; }


.custom-table .cell-blue { background-color: #CEC9C2; border: 1px solid #C14424; height: 5px; }
.custom-table .cell-blue { background-color: #CEC9C2; border: 1px solid #C14424; height: 2px; }


.custom-table .cell-green { background-color: #EFE9DE; border: 1px solid #C14424; height: 5px; }
.custom-table .cell-green { background-color: #EFE9DE; border: 1px solid #C14424; height: 2px; }


.custom-table .header-grass { background-color: #EFE9DE; }
.custom-table .header-grass { background-color: #EFE9DE; }

Navigation menu